

table#ipdb-prt-bnd-ser-list { width: 915px;  border-bottom: 0px solid #92B3C3; border-bottom: 1px solid silver; }
    table#ipdb-bnd-ser-list tr { }
    table#ipdb-bnd-ser-list td {  background:red;  border:0px solid silver; text-align: center;  }
    table#ipdb-bnd-ser-list td.sername { color: red; background:red;  font-weight: bold; text-decoration: none;}
    table#ipdb-bnd-ser-list td.a { text-decoration: none;}

#bls {
 float: left;
 width: 290px;
// width: 210px;
// border: solid 1px red;
 padding-bottom: 10px;
 padding-right: 10px;
 color: grey;
 background: ;
}



#bls a { color: ; display: block; width: 160px height: 10px; padding: 0px; margin-top: -8px; margin-bottom: -8px; text-decoration: none; }
#bls a:hover { text-decoration: none; font-weight:  ; background: #cad5da; #9ac2d5}

#sdiv a { text-decoration: none;}



table#ipdb-box-feed { width: 440px; vertical-align: bottom; padding-left:2px; padding-right:4px;  border-left:solid 1px silver;   border-right:solid 1px silver;   border-spacing: 1px;   }

    table#ipdb-box-feed tr {    }    
    table#ipdb-box-feed td {   border: 0px solid black;  font-size: 9.5pt; color: black; text-align: right; padding: 0; padding-right:3px; padding-left:3px;  marign: 0; }
    table#ipdb-box-feed td.first-col { width: 40px; text-align: left; font-weight: bold; font-style: normal;  }
    table#ipdb-box-feed td.sup-code { text-align: left; font-size: 6.5pt; vertical-align: bottom; }

    table#ipdb-box-feed td.date { font-size: 6.5pt; vertical-align: bottom;}
    table#ipdb-box-feed td.change { text-align: left; }
    table#ipdb-box-feed td.width1 { width: 2; }

    table#ipdb-box-feed tr.STX td {  background-color: #f3f3f3;  color: grey; }
    table#ipdb-box-feed tr.STX td.price-incress {   color: red; }
    table#ipdb-box-feed tr.STX td.price-decress {   color: green; }

    table#ipdb-box-feed tr.STXmin td {  background-color: #f3f3f3;  color: green; font-weight: bold;}
    table#ipdb-box-feed tr.STXmin td.price-incress {   color: red; }
    table#ipdb-box-feed tr.STXmin td.price-decress {   color: green; }

    table#ipdb-box-feed tr.WCO td {  background-color: #fbfbfb;  color: grey; }
    table#ipdb-box-feed tr.WCO td.price-incress {   color: red; }
    table#ipdb-box-feed tr.WCO td.price-decress {   color: green; }

    table#ipdb-box-feed tr.WCOmin td {  background-color: #fbfbfb;  color: green; font-weight: bold;}
    table#ipdb-box-feed tr.WCOmin td.price-incress {   color: red; }
    table#ipdb-box-feed tr.WCOmin td.price-decress {   color: green; }


    table#ipdb-box-feed tr.VOW td {  background-color: #f3f3f3;  color: grey; }
    table#ipdb-box-feed tr.VOW td.price-incress {   color: red; }
    table#ipdb-box-feed tr.VOW td.price-decress {   color: green; }
    
    table#ipdb-box-feed tr.VOWmin td {  background-color: #f3f3f3;  color:green; font-weight: bold;}
    table#ipdb-box-feed tr.VOWmin td.price-incress {   color: red; }
    table#ipdb-box-feed tr.VOWmin td.price-decress {   color: green; }


    table#ipdb-box-feed tr.UFPmin td {  background-color: #fbfbfb;  color: green; font-weight: bold;}
    table#ipdb-box-feed tr.UFP td {  background-color: #fbfbfb;  color: grey; }

    table#ipdb-box-feed tr.ACT td {  background-color: #f3f3f3;  color: grey; color_: #f13e3e;   }
    table#ipdb-box-feed tr.ACTmin td {  background-color: #f3f3f3;  color: green; color_: #f13e3e;   font-weight: bold; }

    table#ipdb-box-feed tr.ACTpl td {  background-color: #fbfbfb;  color: grey; color_: #f13e3e;   }
    table#ipdb-box-feed tr.SGE td {  background-color: #f3f3f3;  color: grey;   }

